{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|d:\\code\\c#\\msi\\dp\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\win10_winisp_srccode_for_moka_20250416_1\\winisp\\frmisp.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|solutionrelative:winisp\\frmisp.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\winisp\\frmisp.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|solutionrelative:winisp\\frmisp.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\winisp\\baseclass\\graphiccardi2cctrl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{033DCDDE-510B-46E8-8F6E-6BBEB8681D7E}|WinISP\\WinISP.csproj|solutionrelative:winisp\\baseclass\\graphiccardi2cctrl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 7,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{6324226f-61b6-4f28-92ee-18d4b5fe1e48}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "GraphicCardI2CCtrl.cs",
              "DocumentMoniker": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\BaseClass\\GraphicCardI2CCtrl.cs",
              "RelativeDocumentMoniker": "WinISP\\BaseClass\\GraphicCardI2CCtrl.cs",
              "ToolTip": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\BaseClass\\GraphicCardI2CCtrl.cs",
              "RelativeToolTip": "WinISP\\BaseClass\\GraphicCardI2CCtrl.cs",
              "ViewState": "AgIAAEIBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-04-10T03:59:00.721Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frmISP.cs [\u8BBE\u8BA1]",
              "DocumentMoniker": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\frmISP.cs",
              "RelativeDocumentMoniker": "WinISP\\frmISP.cs",
              "ToolTip": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\frmISP.cs [\u8BBE\u8BA1]",
              "RelativeToolTip": "WinISP\\frmISP.cs [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-04-10T03:57:00.325Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmISP.cs",
              "DocumentMoniker": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\frmISP.cs",
              "RelativeDocumentMoniker": "WinISP\\frmISP.cs",
              "ToolTip": "D:\\Code\\C#\\MSI\\DP\u5347\u7EA7\u5F00\u53D1\u8D44\u6599\\WIN10_WinISP_SrcCode_For_MOKA_20250416_1\\WinISP\\frmISP.cs",
              "RelativeToolTip": "WinISP\\frmISP.cs",
              "ViewState": "AgIAAKIGAAAAAAAAAAAswKwGAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-04-10T03:52:33.123Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}